Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-a1b2c3d4e5f6/projects/proj-7g8h9i0j1k2l/memories/documents' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "drive_item_ids": [ "sc-5c6bf0f82d624a20a6fa4696997bdd46:2a8cf1e93f634b31b7", "sc-5c6bf0f82d624a20a6fa4696997bdd46:9f3de2a71c844a52c1" ] }'
{ "success": true, "data": { "success_count": 1, "failure_count": 0, "duplicate_count": 1, "details": [ { "result": "success", "drive_item_id": "sc-5c6bf0f82d624a20a6fa4696997bdd46:2a8cf1e93f634b31b7", "document_id": "doc-3451335835b6cda07544335dc13e6183" }, { "result": "duplicate", "drive_item_id": "sc-5c6bf0f82d624a20a6fa4696997bdd46:9f3de2a71c844a52c1", "document_id": "doc-fee71e3c6471ef95ab0a52d8e2722520" } ], "details_truncated": false } }
将文件库中的文件作为文档导入到项目中
POST /openapi/memorylake/api/v3/workspaces/{workspaceId}/projects/{projectId}/memories/documents
project:doc_add
Show 导入结果
Show 导入详情
success
failed
duplicate
result
true
details